Get affected row count

- « SqlStatementResult::fetchOne

- SqlStatementResult::getColumnsCount »

- PHP Manual
- mysql_xdevapi\SqlStatementResult
- Get affected row count

# SqlStatementResult::getAffectedItemsCount

(No version information available, might only be in Git)

SqlStatementResult::getAffectedItemsCount — Get affected row count

### Description

public mysql_xdevapi\SqlStatementResult::getAffectedItemsCount(): int

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

### Examples

Example #1 mysql_xdevapi\SqlStatementResult::getAffectedItemsCount() example

    <?php/* ... */?>